// Default colors
$color-blue: #3a5266;
$color-text: #131313;

// Buttons
$button-primary: $color-blue;
$button-primary-border: #54718d;
$button-primary-hover: #516c87;
$button-primary-border-hover: #3d5267;
$button-secondary: #d74b4b;
$button-secondary-border: #cc2d2d;
$button-secondary-hover: #c42b2b;
$button-secondary-border-hover: #9a2222;
